header {
    box-shadow: 1px 1px 5px 2px rgba(141, 141, 141, 0.73);
    -moz-box-shadow: 1px 1px 5px 2px rgba(141, 141, 141, 0.73);
    -webkit-box-shadow: 1px 1px 5px 2px rgba(141, 141, 141, 0.73);
    position: fixed;
    width: 100%;
    z-index: 9;
}

.user a:hover {
    color: #fff;
}

.no-pd {
    padding: 0px !important;
}
. health-text-1{
    height: 421px;
    border: 1px solid #ecebe9;
    border-top-style: none;
}
.top-strip {
    background: #fa8620;
  
    z-index: 99999;
    width: 100%;
}

.content ul li img {
    width: 40px;
    height: 40px;
}

.dropdown-menu a {
    padding: 5px 32px 5px 10px !important;
}

.header .top-strip .dropdown-menu ul li ul li .second-level {
    color: #ce2525;
}
main {
padding-top:121px;
    min-height: 88vh;
}
.login {
    padding-left: 5px;
}
main .dropdown-main ul li:hover {color:#f60!important;
}
main .dropdown-main ul li ul li ul li a:hover {color:#f60!important;
}
main .dropdown-main ul li ul li a:hover {color:#f60!important;
}
main .dropdown-main ul li a:hover {color:#000;
}
header .top-strip i {
    font-size: 16px !important;
    color: #fff;
}

.popup-crossbutton {
    width: 30px;
    height: 30px;
    color: #fff;
    border: solid 2px;
    border-radius: 44px;
    float: right;
    margin-top: -15px;
    right: -15px;
    background-color: #e49f00;
    cursor: pointer;
    box-shadow: rgba(0,0,0,1)1px 2px 5px;
    position: absolute;
}

.disclaimer {
    float: right;
    padding-right: 55px;
}

    .disclaimer a {
        color: #fff;
    }

.copy {
    float: left;
    padding-left: 55px;
}

.popup-crossbutton i {
    padding: 7px;
}

.cover-all-popup {
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999998;
    top: 0;
    border: 0;
    position: fixed;
}

.home-popup {
    width: 800px;
    position: absolute;
    z-index: 999999;
    left: 50%;
    top: 50%;
    border: solid 1px #76c0e4;
    text-align: center;
    background-color: rgba(27,128,170,0.8);
    color: #fff;
    box-shadow: rgba(0,0,0,1)1px 2px 5px;
    -webkit-animation-name: fadeInUp;
    animation-name: zoomIn;
    padding: 0px;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    height: 600px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

    .home-popup img {
        width: 100%;
        float: left;
    }

header .top-strip .user a, .top-strip .language a, .top-strip .social-icons a {
    display: inline-block;
}

.client-list-full {
    width: 100%;
    background-color: #000;
}

.client-list-full {
    clear: both;
}

.client-list-max {
    width: 100%;
    max-width: 1200px;
}

.client-list-max {
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
}

.top-strip .user .login {
    margin: 0px 2px !important;
}

.login-drop {
    right: 100px;
    min-width: 118px;
    text-align: center;
}

.user .login-drop .log-border {
    border-bottom: 1px solid #d4d7d7;
}

.header .dropdown-main .inner-menu2 {
    padding-left: 19px !important;
}

.bg-white {
    background-color: #fff;
}

.top-strip .social-icons a:hover {
    opacity: 0.8;
}

header .top-strip .dropdown-menu a {
    border-left: 0;
    /*color: #000;*/
      
}
.header{
        position: fixed;
    width: 100%;
}

.top-strip .dropdown-menu a:hover{
    color:#fa8620!important;
}

header .top-strip .menu {
    float: left;
}

.bg-fb {
    background-color: #4f77c5;
}

.bg-twitter {
    background-color: #7bc5f8;
}

.bg-gplus {
    background-color: #dd4b38;
}

.bg-rss {
    background-color: #eeae30;
}

.bg-white {
    background-color: #fff;
}

.newstitle {
    font-size: 24px;
    text-align: center;
    padding-top: 23px;
    color: #684600;
    font-weight: 600;
}
.newstitle a{ color: #684600;}
.newstitle a:hover{
    text-decoration:underline;
}
.directory-title {
    font-size: 24px;
    text-align: center;
    padding-top: 23px;
    color: #684600;
    font-weight: 600;
}

.content ul {
    list-style: none;
}

.content li {
    padding: 12px;
}

.content ul li a {
    padding-left: 12px;
}

.ayush {
    text-align: center;
    font-size: 22px;
    padding-bottom: 20px;
}

.ayush-images ul {
    list-style: none;
}

.ayush-images li {
    display: inline;
    padding-right: 10px;
}

.news-text {
    padding: 20px 0px;
    color: #555;
    font-size: 14px;
    text-align: left;
    max-height: 238px;
    margin-bottom: 10px;
}

    .news-text ul li {
        border-bottom: 1px solid rgba(147, 119, 61, 0.31);
        padding: 10px 20px;
    }

        .news-text ul li a {
            color: #333;
            padding-left: 0px;
        }

        .news-text ul li:nth-child(odd) a {
            color: #a16e06;
            padding-left: 0px;
        }

.content {
    margin: 27px 0px 27px 5px;
    border: 1px solid #b7b2b2;
    height: 320px;
    background-color: #fdf2d4;
}

.scroll-b {
    overflow-y: scroll;
    overflow-x: hidden;
}

#ex3::-webkit-scrollbar {
    width: 10px;
}

/* Track */
#ex3::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* Handle */
#ex3::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:rgb(244, 245, 245);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

#ex4::-webkit-scrollbar {
    width: 10px;
}

/* Track */
#ex4::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
        background-color: #f8f6f6;
}
footer p {
    margin: 9px 0 0 -14px;
    color: #fff;
    padding-left: 5px;
    font-size: 16px;
}
/* Handle */
#ex4::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:rgb(244, 245, 245);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

.lang-border {
    color: #fff !important;
    border: 1px solid #c1bebe;
    padding: 4px 10px 6px 10px;
    background-color: rgba(0, 0, 0, 0.1);
}

    .lang-border:focus {
        color: #fff !important;
    }

    .lang-border:visited {
        color: #fff !important;
    }

    .lang-border:hover {
        color: #fff !important;
    }

.menu-toggle {
    padding: 13px 10px 10px 0px;
    display: block;
    color: #fff ;
    text-decoration: none;
    font-weight: 600;
        z-index: 99999;
    position: fixed;
        margin-left: 20px;
        top:0px;
        font-size:18px;
}

    .menu-toggle:hover {
        color: #fff;
    }

.main-header .nomargin {
    margin-right: 0px;
}

.dropdown-main .subtitle {
    font-size: 16px;
    font-weight: 400;
    color: #3de8d2;
}


.disease-effects {
    position: relative;
}

    .disease-effects .text-box {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
        border-radius: 5px;
        background-color: rgba(255, 255, 255, 0.85);
        -webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
        box-shadow: 0px 0px 15px 2px rgba(46, 41, 41, 0.51);
    }

    .disease-effects:hover .text-box {
        -webkit-transform: scale(1);
        transform: scale(1);
        cursor: pointer;
    }

.text1 {
    padding-top: 100px;
    font-size: 26px;
    color: #000;
}


    .health-text ul li:hover {
      
       background-color:#29487d;
    }
     .health-text ul li:hover a{
 color:#fff;
     }
     .health-text ul li:nth-child(odd):hover{
         background-color:#29487d;
     }
     .health-text ul li:nth-child(odd):hover a{
         color:#fff;
     }
.health-text .bg-lblue {
    transition: all .2s ease-in-out;
}

    .health-text .bg-lblue:hover {
        color: #fff;
        background-color:#29487d;
    }
    .health-text .bg-lblue:hover a{
    color:#fff;
}
      .health-text .bg-white1:hover {
        color: #fff;
        background-color: #29487d;
    }
    .health-text .bg-white1:hover a{
    color:#fff;
}

.client-list-max ul li a img{
        transition: all .2s ease-in-out;
}

.client-list-max ul li a img:hover{
        transform: scale(1.20);
}
    .view-h:hover {
        background-color:#29487d;
    }
       .view-h:hover a{
           color:#fff;
       }
.text-box {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}


.health-text ul li {
    list-style: none;
    padding: 16px 0px 16px 31px;
}

.health-text ul li {
    background-color: #d4ecec;
}

    .health-text ul li:nth-child(odd) {
        background-color: #fff;
    }

.offset {
    margin-top: -500px;
}

.view-h {
    padding: 14px 0 19px 32px;
    background-color: #fff;
}

.healthy-living1 ul {
    margin: 0;
    padding: 0;
}

header .top-strip .user, .top-strip .social-icons, .top-strip .language, .top-strip .font-size, .top-strip .font-color {
    float: right;
}

.language {
    padding: 7px 12px 5px 10px;
    border-right: 1px solid #fff;
}


.img-text {
    clear: left;
}

main .dropdown-main {
    width: 95%;
    padding: 10px;
    margin: 1px 0 0 0;
    text-align: left;
    font-family: sans-serif;
    background: rgba(13, 73, 125, 0.93);
    
     position: fixed;
    z-index: 9999;
    margin-top: 44px;
   height: 85%;
    overflow: auto;
        top: 0;
            margin-left: 20px;
}

   
  

    header .dropdown-main ul {
        list-style: none;
        margin: 0;
        font-weight: 200;
        padding: 0;
    }

.nhp_midlogo {
    color: rgb(0, 51, 153);
    text-align: center;
    font-family: kalinga;
    line-height: initial;
    width: 100%;
    font-weight: 700;
    line-height: 138%;
}

.hidden {
    opacity:1;
}

.visible {
    opacity: 0;
}

.nhp_midlogo .span_1_div {
    text-transform: uppercase;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-pack: center;
}

.image3 {
    margin: 14px 0px;
}

.nhp_midlogo .span_1 {
    border-bottom: 1px solid;
}

nhp_midlogo .span_3 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    float: left;
}

.span_2 {
    font-size: 12px;
    padding-left: 9px;
}

.span_3 {
    font-size: 12px;
    padding-left: 127px;
}

.span_4 {
    padding-left: 26px;
    font-size: 12px;
}

.d-width {
    padding: 10px;
}

.a-width {
    width: 178px;
    background-color: #e7eef6;
    padding-left: 8px !important;
}

.e-width {
    width: 134px;
    background-color: #e7eef6;
    padding: 10px;
}

.lang-pd {
    padding: 0 !important;
}

main .dropdown-main ul li {
    font-size: 14px;
    padding: 5px 0;
    color: #000;
}

.news-text ul {
    padding: 0px;
}

.news ul li {
    transition: all .2s ease-in-out;
}

    .news ul li:hover {
        transform: scale(1.04);
    }
 
.dir-service ul li img {
    transition: all .2s ease-in-out;
}

.dir-service ul li:hover img {
    transform: scale(1.70);
}

header .dropdown-main ul li .inner-menu {
    list-style: disc;
    padding: 5px 0 0 16px;
}

    header .dropdown-main ul li .inner-menu li {
        font-size: 14px;
    }

        header .dropdown-main ul li a, header .dropdown-main ul li .inner-menu li a {
            text-decoration: none;
            color: inherit;
            padding: 0px;
        }

main .dropdown-main .close-menu {
    border: 2px solid #fff !important;
    color: #8bbefa;
    padding: 7px 12px;
    position: absolute;
    right: 25px;
    text-align: center;
    top: 10px;
    z-index: 9999;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
}

.dropdown-main ul li ul .inner-menu2 li a:hover {
    color: #fff;
}

main .dropdown-main .close-menu i {
    color: #fff;
        padding: 8px 0 9px 4px;
    margin-left: 2px;
    margin-right: -16px;
}

header .dropdown-main ul li .inner-menu li {
    list-style: none;
}

.dropdown-main ul li ul .inner-menu2 {
    padding-left: 15px;
}

.dropdown-main ul .inner-menu2 {
    padding-left: 15px;
}

span.txt-close {
    bottom: -20px;
    color: #fff;
    font-size: 12px;
    left: 18px;
    line-height: normal;
    position: absolute;
    white-space: nowrap;
    width: 66px;
    margin-left: -33px;
}

.carousel-indicators {
    z-index: 5 !important;
}

.btn-white {
    background: #000;
    color:#f86dd4;
}
.btn-blue {
    background: #1529b6;
    color: #fff;
}
.btn-yellow {
    background: #000;
    color: #f0ea32;
}
.btn-black {
    background: #fff;
    color: #333;
    margin-left: 5px;
}

.btn-border {
    border: 0.5px solid rgb(227, 231, 234) !important;
    color: #fff;
    margin: 0px 3px;
}

    .btn-border:hover {
        color: #fff !important;
    }

.font-color {
    padding-top: 11px;
    padding-right: 20px;
}

.font-size {
    padding-top: 10px;
    padding-right: 10px;
}

.content-links {
    float: right;
    padding-top: 11px;
    padding-right: 20px;
}

.social-icons a img {
    padding: 10px 10px 10px 0px;
}

.log-pd {
    padding: 10px 17px 10px 11px;
    color: #fff;
    border-left: 1px solid #faf7f7;
    border-right: 1px solid #fff;
}

.content-links a {
    color: #fff;
    margin: 0px 3px;
}

    .content-links a:hover {
        color: #fff;
    }

header .top-strip .social-icons span {
    float: left;
}

header .main-header {
    padding: 7px 0px 0px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(167, 161, 161, 0.73);
}
.row-margin1{
    margin-bottom: -5px;
}
.banner-area img {
    width: 100%;
    height: 300px;
    display: block;
}

.search-area {
    margin-top: 3px;
    padding: 1%;
     margin-bottom: 4px;
}

    .search-area .form-control {
        border-radius: 0 !important;
    }

.mob-search {
    background-color: #e7eef6;
    padding: 8px 8px 8px 0px;
}

.search-area .btn {
    border-radius: 0 !important;
}

.no-pad {
    padding: 0px !important;
}

.mg-10 {
    margin: 10px;
}

.mg-rt-10 {
    margin-right: 10px;
}

.health-tips {
    background: url(../images/health-background.jpg);
    padding: 10px 0px 10px;
    height: auto;
}

    .health-tips h1 {
        display: block;
        text-align: center;
        font-size: 33px;
        margin: 4px 0 0 0;
    }

        .health-tips h1 span {
            padding: 0 10px;
            font-weight: 600;
            color: #000;
        }

.media-carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
    margin-top: 30px;
}
    /* Previous button  */
    .media-carousel .carousel-control.left {
        left: -6px;
        background-image: none;
        height: 40px;
        width: 40px;
        margin-top: 85px;
    }
    /* Next button  */
    .media-carousel .carousel-control.right {
        right: -1px !important;
        background-image: none;
        height: 40px;
        width: 40px;
        margin-top: 87px;
    }
    /* Changes the position of the indicators */
    .media-carousel .carousel-indicators {
        right: 50%;
        top: auto;
        bottom: 0px;
        margin-right: -19px;
    }
        /* Changes the colour of the indicators */
        .media-carousel .carousel-indicators li {
            background: #c0c0c0;
        }

        .media-carousel .carousel-indicators .active {
            background: #333333;
        }

    .media-carousel img {
        /* width: 250px;
  height: 100px*/
        width: 100%;
        height: 218px;
        position: relative;
    }

    .media-carousel h1 {
           
    color: #fff;
  font-size:17px;
    margin-top: 6px;
    text-align: center;
  
    }


.col-margin-1 {
    margin-left: -29px;
}

.port-color {
    background-color: #fff;
}
.image-1{
        margin-right: 15px;
}

.port-text {
    text-align: center;
    margin-top: 32px;
    font-size: 21px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
    padding: 0 10px;
}

.col-margin-2 {
    margin-left: -24px;
}

.health-tips-text {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
}



.quick-link-area {
    background: #fff;
    padding: 10px 0px;
}

.white-box {
    padding: 10px;
    font-size: 14px;
    text-align: center;
    min-height: 249px;
    border-right: #d1d4d4 1px solid;
}
   .white-box.image img {
        width: 100%;
        max-width: 313px;
    }

.last-border {
    border-style: none;
}

.quick-link-area img {
    width: 100%;
    height: auto;
    max-width: 215px;
}

.ayush-images {
    text-align: center;
    margin: 10px 0 34px;
}

    .ayush-images img {
        transition: all .2s ease-in-out;
    }

    .ayush-images .ayush-effect:hover img {
        transform: scale(1.20);
    }

    .ayush-images ul {
        padding-left: 0px;
    }

.fbtwit img {
    height: auto;
    width: 100%;
    display: block;
}

.content ul li a:hover {
    color: #ca0505;
}

.fbtwit {
    padding: 32px;
    text-align: center;
}

.alpfabet a {
    padding: 5px 0px;
    display: inline-block;
    background: #00aeef;
    margin: 4px 3px;
    width: 30px;
    border: 1px solid #059fd8;
    text-align: center;
    color: #fff;
}

    .alpfabet a:hover {
        background: #00aeef;
        color: #fff;
        border: #128dbb 1px solid;
    }

.quick-link-area h1 {
    font-size: 20px;
    margin: 0px;
    padding-bottom: 15px;
}

.news-services {
    position: relative;
}

.border-lt {
    border-left: 1px solid #f1f1f1;
}

.border-rt {
    border-right: 1px solid #f1f1f1;
}

.bg-hnews {
    background: url(../images/bg-1.jpg) no-repeat left bottom;
}

.bg-dnews {
    background: url(../images/bg-2.jpg) no-repeat right bottom;
}

.bg-mnews {
    background: url(../images/bg-3.jpg) no-repeat center bottom;
}

.services-box h1 {
    font-size: 20px;
    color: #002d61;
    margin: 0;
    padding: 20px 15px 10px 15px;
    border-bottom: 1px solid #f1f1f1;
}

.services-box .services-wrapper {
    width: 50%;
    float: left;
    padding: 15px;
}

    .services-box .services-wrapper span {
        color: #555;
        padding-left: 5px;
    }

.services-box .ayush-wrapper {
    width: 25%;
    float: left;
    padding: 15px;
    text-align: center;
}

    .services-box .ayush-wrapper img {
        width: 100%;
        max-width: 50px;
        text-align: center;
    }

    .services-box .ayush-wrapper span {
        width: 100%;
        padding: 4px 0 0 0;
        display: block;
        text-align: center;
    }

.services-text {
    font-size: 12px;
    padding: 15px;
}

.scroll-3h {
    overflow-y: scroll;
    height: 436px;
}

.whats-new ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.whats-new li {
    padding: 8px 2px;
    border-bottom: 1px dotted #e2e2e2;
}

    .whats-new li a {
        line-height: 18px;
        color: #555;
        display: block;
    }

        .whats-new li a:hover {
            color: #337ab7;
        }

    .whats-new li:last-child {
        border-bottom: none;
    }

.health-multi-area {
    background: #fff;
    padding: 20px 0px 0px 0px;
}

.health-multi-title {
    padding: 10px 15px;
    border: 1px solid #ecebe9;
    border-bottom-style: none;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}

.health-multi-text {
    background: #fff;
    padding: 20px 15px;
    color: #555;
    font-size: 12px;
    border: 1px solid #ecebe9;
    border-top-style: none;
    height: 260px;
}

.bg-blue {
    background-color: #2769cc;
}

.bg-green {
    background-color: #4fd4b5;
}

.bg-pink {
    background-color: #d44fc4;
}

.bg-yellow {
    background-color: #e8a730;
}

.health-multi-text ul {
    margin: 0;
    padding-left: 20px;
    list-style: none;
    text-align: left;
}

.health-multi-text li {
    padding: 5px 0px;
}

.bg-orange {
    background-color: #f45c75;
}

.health-multi-text1 .m-text {
color: #fff;
    font-size: 17px;
    position: absolute;
    top: 67px;
    width: 100%;
    text-align: center;
    padding: 0 10px;
}

.health-multi-text1 .m-text1 {
    color: #fff;
    font-size: 15px;
    position: absolute;
    top: 70px;
    padding-left: 106px;
}

.health-multi-text1 .margin-b {
    margin-bottom: 11px;
}

.health-multi-text1 .psama {
    position: absolute;
    color: #fff;
    top: 80px;
    padding-left: 96px;
}

.ban-height{
    height:400px!important;
}
.mob-icon-width li{
    width:25%;
}
.download{
    margin-left: 45px;
  
    color: #fff;
    padding: 6px 10px;
    background: rgb(33, 102, 170);
    border-radius: 6px;
    font-size: 13px;
}
.icon-dim{
    height:45px!important;
    width:140px!important;
    margin: 22px 10px 10px 6px;

}
.mobile-app-hover{
    position:relative;
}
.mobile-app-textbox {
    width: 258px;
    height: 460px;
    position: absolute;
    top: 600px;
    /* left: 17px; */
    /* margin-right: 10px; */
    opacity: 0;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
    box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    color: #1a1919;
    font-size: 24px;
}
.mobile-app-textbox-1{
    width: 258px;
    height: 431px;
    position: absolute;
    top: 1100px;
    /* left: 17px; */
    /* margin-right: 10px; */
    opacity: 0;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
    box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75);
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    color: #1a1919;
    font-size: 24px;
}
.mobile-app-textbox-1:hover{
    opacity:1;
    cursor: pointer;
}
.mobile-app-textbox:hover{
    opacity:1;
    cursor: pointer;
}
.mobile-app-text {
    padding-top: 200px;
    padding: 200px 20px 0 20px;
        text-align: center;
    text-decoration: underline;

}
.extra-pd{
        padding-bottom: 30px;
}
.social-link-1{

   
}
.health-multi-text1 .psama1 {
    position: absolute;
    color: #fff;
    top: 248px;
    padding-left: 96px;
}

.major-margin {
    margin: 8px 0px 0px 0px;
}

.img-pd {
    padding-top: 8px;
    width: 100%;
    height:84px;
}

.psma-pd {
    padding-bottom: 9px;
}

.b-margin {
    margin-bottom: 8px;
}

.row-margin {
    margin-bottom: 10px;
}

.health-multi-text1 img {
    position: relative;
    transition: all .2s ease-in-out;
}

.health-multi-text1 .res-img {
    width: 100%;
    height: 115px;
}

.health-multi-text1 img:hover {
    transform: scale(1.06);
}

.health-multi-text1 .ex-pd {
    PADDING: 5PX 0px 9px 0px;
    line-height: 20px;
}

.health-multi-text1 .ex-mg {
    MARGIN: 10px 0px 1px 38px;
}

.nhp_melt {
    height: 115px;
}

.bg-yellow1 {
    background-color: #e1b311;
    margin-bottom: 10px;
}

.bg-purple {
    background-color: #9b5ab6;
}

.col-margin {
    margin-top: 10px;
}

.bg-green1 {
    background-color: #44b9b3;
}

.health-multi-text1 {
    background: #fff;
    /* padding: 20px 15px; */
    border: 1px solid #ecebe9;
    border-top-style: none;
}

/*main content*/

.main-content {
    background: url(../images/background.jpg);
    background-repeat-y: no-repeat;
}

.d-hide {
    display: none;
}

#slider {
    animation: 20s slider;
}

.thumbnail {
        transition: all .2s ease-in-out;
}

.thumbnail:hover{
    transform: scale(1.03);
}


.fb-twitter-area {
    padding: 40px 0px;
    color: #fff;
}

.footer-banner img {
    width: 100%;
    height: 440px;
    display: block;
}

.vertical-center {
    display: flex;
    align-items: center;
    padding-top: 20px;
}

.horizontal-center {
    display: flex;
    justify-content: center;
}

    .horizontal-center a {
        padding: 0 14px;
        color: #fff;
        margin-bottom: 10px;
        border-right: 1px solid #fff;
    }

.bottom-dis {
    padding: 10px 0px 1px 0px !important;
    width: 100%;
    background-color: #fa8620;
    color: #fff;
    text-align: center;
    padding: 6px 0;
    font-size: 13px;
}

footer {
    border-top: 6px solid #2c487f;
    color: #b7b4b4;
    background-color: #000;
    font-size: 12px;
}

.main-footer {
    background-color: #000;
    padding-top: 20px;
}
/*footer p{
	margin:0 20px;
}*/
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 60%;
}

    footer ul li {
        color: #ffffff;
        line-height: 28px;
    }

footer .social-part img {
    display: block;
    margin: 20px 0 30px 300px;
}

footer .social-links {
    display: block;
    text-align: center;
}

    footer .social-links img {
        margin: 0 0 14px 30px;
        display: inline;
    }

footer .other-links .col-md-10 {
    padding: 19px 0 30px 0;
    text-align: center;
}

footer .other-links {
    background-color: #000;
    width: 100%;
}

    footer .other-links img {
        margin: 0 15px 0 0;
        display: inline-block;
    }

.text-wrap p {
    background-color: #c0fec8;
    border: 1px solid #68be70;
    padding: 15px;
    margin: 0px;
}
.mibile-app-details-logo a:hover{
        text-decoration: none;
    color: #fff;
    cursor: default;
}
.social-link-1 img:hover{
    cursor:pointer;
    opacity:0.6;
}
.pg-height{
    height:100vh;
}
.greencross {
    float: right;
    cursor: pointer;
}

.greentext p {
    color: #004b07;
}

.mg-rt-10 {
    margin-right: 10px;
    margin-top: 13px;
}

.user a:focus {
    color: #fff;
}

footer .copyright {
    width: 100%;
    background-color: #fa8620;
    color: #fff;
    float: right;
    padding: 10px 0;
    font-size: 13px;
}

.footer-style {
    text-align: center;
    padding: 10px;
}

    .footer-style a {
        color: #fff;
        padding: 0 7px;
    }

.bx-wrapper {
    margin-bottom: 0px;
}

.national_images {
    padding: 0px;
}
.ayush-banner-max img{
    height:340px;
    margin: 20px 0;
    width:100%;
}
  #hon-code img {
        border: 0px;
        width: 49px;
        height: 72px;
        float: left;
        margin: 2px;
        margin: 9px 19px 0 20px;
    }
  .ayush_main_content .content{
      margin: 0px;
     border: none; 
     height: auto; 
     background-color: #fff; 
  }
@media only screen and (max-width: 768px) {
    .m-hide {
        display: none;
    }

    footer ul {
        width: 100%;
        margin: 20px 0;
    }

    footer .other-links img {
        margin: 15px 15px 0 0;
    }

    header .dropdown-main {
        margin: 38px 0 0 0;
    }

        header .dropdown-main ul li {
            font-size: 14px;
        }

            header .dropdown-main ul li .inner-menu li {
                font-size: 14px;
            }
}

@media (max-width: 991px) {
    #demo5-backward, #demo5-forward {
        width: 40px;
        height: 40px;
        background-color: #fff;
        border: 1px solid #a8a8a8;
        position: absolute;
        margin-left: 40px;
        margin-top: 25px;
        margin-right: 28px;
    }
    header {position:relative;
    }
    main{
        padding:0;
    }
    .menu-toggle {
        position: absolute;
    }
    
    main .dropdown-main{margin-left:0px;
                            margin-top: 39px;
                                position: absolute;
    }
    .health-tips h1 {
        text-align: center;
        font-size: 14px;
        margin-top: 5px;
    }
    .banner-area img{
        height:130px;
    }
    .media-carousel img {
        width: 100%;
        height: 154px;
    }
    #hon-code img{
        margin: 21px 19px 0 15px;
    }
    #hon-code {
    float: none!important;
    margin-right: 200px;
}
    footer p {
    margin: 9px 0 0 -14px;
    color: #fff;
    padding-left: 105px;
    font-size: 16px;
}
    .port-width {
        padding: 10px;
    }
.thumbnail{
        height: 230px;
}
.mask .main h5{
    color:#fff;
    text-align:center;
}
    .media-carousel h1 {
        top: 43px;
        font-size: 20px;
        padding-left: 0px;
    }
.thumbnail a>img{   
        height: 162px!important;
         margin:0

}
.ayush{
    padding:0 10px 20px 10px;
}
.post img{
    height:40px;
    width:40px;
}
.ayush-images img{

    height: 97px;
    width: 86px;
}
    .media-carousel .carousel-control.right {
        right: 4px !important;
    }

    .media-carousel .mob-icon {
        margin-left: 13px;
    }

    .col-margin-1 {
        margin-left: -2px;
    }

    .col-margin-2 {
        margin-left: -4px;
    }

    .disclaimer {
            text-align: center;
        padding-right: 0px;
    }

   

    .port-text {
        margin-top: 17px;
    }

    .media-carousel {
        padding: 0 40px 30px 52px;
    }

    .footer-banner img {
        height: auto;
    }

    .health-multi-text1 .margin-b {
        margin-bottom: 11px;
    }

    .health-tips {
        padding: 0px;
    }

    .health-multi-text1 img {
        width: 100%;
            height: 126px;
    }

    .health-multi-text1 .psama {
           top: 90px;
       padding-left: 122px;
    }

   .directory-services-max{
       height:auto!important;
   }
   .hospital-all-text span{
       width:100%!important;
   }
   .hospital-inputs, .hospital-lable-text{
       padding: 5px 10px !important;
   }
   .hospital-inputs-checkbox2{
       width:100%!important;
   }
   .hospital-inputs input[type="text"]{
       width:100%!important;
   }
   .hospital-inputs-checkbox2 span, .post_designation span{
       width:100%;
   }
    .health-multi-text1 .psama1 {
           top: 353px;
               padding-left: 122px;
 
    }
    .web_information{
        padding-left:10px!important;
    }
    .ban-height{
        height:auto!important
    }
   .carousel-indicators li{
       display:none;
   }
    .health-multi-text1 .m-text {
        color: #fff;
        font-size: 14px;
        position: absolute;
        top: 75px;
        width: 100%;
        text-align: center;
            padding: 0 10px;
    }
    .media-carousel{
        height: auto; 
    }
    .s-width {
        width: 100%;
        padding: 8px 10px 9px 10px;
    }

    .col-margin {
        padding-left: 4px;
    }

    .a-width {
        width: 100%;
    }

    .archieve-pd {
        padding-bottom: 10px;
    }

    .d-width {
        width: 100%;
        padding: 0px 10px 0px 10px;
    }

    .search-area {
        padding: 0px;
    }

    .banner-area {
        height: 130px;
    }

    .e-width {
        width: 100%;
        padding-left: 8px;
        padding-top: 0;
    }

    .carousel-inner {
        height: auto;
    }
    .port-color{
        height:auto;
    }
    header .dropdown-main {
    margin: 38px 0 0 0;
    height: 376px;
    overflow-y: scroll;
   
}
    h2.line-heading:before {
    /* position: absolute; */
    /* top: 50%; */
    /* z-index: 1; */
    /* display: block; */
    width: 95%!important;
    /* height: 1px; */
    /* border-top: 2px solid #ccc; */
    /* content: ""; */
    margin-left: 12px!important;
}

    .health-tips-text {
        font-size: 12px;
        /* font-style: italic; */
        text-align: center;
        padding-top: 0px;
    }

    .health-multi-area .mob-margin {
        margin-bottom: 10px;
    }

    .text-right {
        margin-left: 29px;
    }

        .text-right .image1 {
            height: 34px;
            width: 49px;
        }

        .text-right .image2 {
            height: 31px;
            width: 32px;
        }

    .main-header .image3 img {
        height: 40px;
        width: 77px;
    }

    .mobdis {
        display: flex;
        /* justify-content: center; */
        text-align: center;
        font-size: 10px;
    }

    .social-part .mob-img {
        display: block;
        margin: 20px 0 28px 71px;
    }

    .social-part .img1 {
        width: 136px;
    }

    .social-part .img2 {
        width: 100px;
    }

    .social-links a img {
        width: 30px;
        height: 30px;
        margin: 0 0 14px 13px;
    }

    figure.effect-bubba h2 {
        font-size: 14px;
        padding-top: 13%;
    }

    .form-search-box {
        width: 100%;
    }

    .search-area {
        background-color: rgba(56, 96, 175, 0.09);
    }

    .bx-wrapper .bx-controls-direction a {
        top: 53%;
    }

    .form-group {
        margin: 0px;
    }

    .fa-width {
        width: 26px;
    }

    .m-rt-border {
        border-right-style: none;
    }

    footer .copyright {
        /* color: #dedee2; */
        /* text-align: center; */
        font-size: 9px;
    }

    .image3 {
        margin-right: 34px;
    }

    .login-drop {
          margin: 40px -49px 0 0;
    }

    .white-box {
        min-height: 159px;
    }

    .mob-hide {
        display: none;
    }

    .header .top-strip .user a, .top-strip .language a, .top-strip .social-icons a {
        margin-top: 6px;
        padding: 2px;
    }

    .social-icons a img {
        padding: 0px;
    }

    .user a img {
        padding: 6px 0 0 5px;
    }

    .log-pd {
        border-left: none;
        border-right: none;
        padding: 0px;
    }

    .language {
        padding: 2px 12px 5px 10px;
        border-right: 0px;
    }

    .d-hide {
        display: block;
    }

    header .dropdown-main ul li .inner-menu {
        list-style: disc !important;
    }

    .main-content {
        background: #f7c52e;
    }
    .health-multi-text1 .res-img {
    width: 100%;
    height: 115px;
}
    .mob-text{
            z-index: 1;
    margin-top: 0px;
    margin-left: 0px;
    position: absolute;
    color: #fff;
   
    margin-top: 105px!important;
    font-size: 12px!important;
    margin-left: 22px!important;
}
    .content ul {
    padding-left: 0px;
}
    .e-health img {
            padding-top: 27px!important;
    width: 80%!important;
    margin-left: 20px!important;
    }

    }




@media (min-width: 768px) {
    .form-inline .form-control {
        width: 100%;
    }
}
/*.twitter{
        margin-left: 55px;


}
.facebook-f{
        margin-left: 39px;
  
}*/
.health-text {
    height: 262px;
    border: 1px solid #ecebe9;
    border-top-style: none;
       
}

.subheading {
    background-color: #384e76;
    padding: 10px 0 28px 5px;
    color: #fff;
}

.bg-white1 {
    background-color: #fff;
    padding: 14px;
}

.bg-lblue {
    background-color: #d4ecec;
    padding: 14px;
}



.india_gov_in {
    padding: 0px 0 10px 10px;
}

.social_footer {
    padding: 10px;
}
/*.s-icons{
        margin-right: -117px;
}*/
.web_information {
    padding-left: 146px;
    padding-top: 15px;
}




#hon-code {
    float: right;
    margin-right: 200px;
}

#footer-menu {

    padding-right: 20px;
}


.dots-1 {
    background: url(../images/dots-1.jpg) no-repeat center left;
    padding-left: 15px;
}

.dots-2 {
    background: url(../images/dots-2.png) no-repeat center left;
    padding-left: 15px;
}

.dots-3 {
    background: url(../images/dots-4.png) no-repeat center left !important;
    padding-left: 15px;
}

.port-color .thumbnail{
    height:auto;
    padding: 4px;
    margin-bottom: 0px;
    overflow:hidden;
    z-index:999;
}
.port-color .carousel-inner{
    height:auto;
}

.thumbnail:hover .caption {
    bottom:0%;
}
.menu-toggle:focus{
    color:#fff;
}
.microsite{
        text-align: center;
    margin: 40px;
    font-size: 29px;
}
h2.line-heading span{
    position: relative;
    z-index: 1;
    padding: 0 20px;
    background: #fff;
    display: inline-block;
        font-size: 24px;
}
.line-heading {
        position: relative;
    margin-top: 15px;
    margin-bottom: 46px;
    text-align: center;
    display: block;.port-color {
    /* background-color: #f2f1ea; */
}
}
h2.line-heading:before{
    position: absolute;
    top: 50%;
    z-index: 1;
    display: block;
    width: 84%;
    height: 1px;
    border-top: 2px solid #ccc;
    content: "";
        margin-left: 119px;
}
.major-margin{
        padding-top: 20px;
}

.bt-slide{width:200px;}
        @media (max-width: 992px) {
            .bt-slide{width:auto!important;}
        }
.caption {
    position:absolute;
    bottom:-55%;
    background:rgba(254, 251, 251, 0);
    width:100%;
    height:100%;
    left:0;
    padding:2%;
    text-align:center;
    color:#fff !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hover-effect:hover .caption {
    bottom:0%;
}
.caption h4{
    font-size: 12px;
    color: #fff;
    margin: 82px 0px 14px;
      text-shadow: 1px 1px #000;
    margin-top:35px!important;
}
.caption .btn-size {
    font-size: 8px;
    padding: 3px 5px;
    background-color: #e8933d;
    color: #fff;
    border-radius: 2px;
}

.union-mini .mini-first-block {
    width: 48%;
    float: left;
    text-align: center;
   
    padding: 15px 10px;
}
.union-mini .mini-second-block {
   border-left: 1px solid #fff;
    float: left;
    margin-left: 10px;
       padding: 6px 10px 1px;
    text-align: center;
    width: 48%;
}
.union-mini h3 {
    font-weight: bold;
    color: #000;
    padding: 0;
    margin: 0 0 10px 0;
}
.minister-container-right p {
    text-align: center;
    padding: 9px 0 1px;
    color: #2a2a2a;
    font-size: 100%;
    margin: 0;
    line-height: 1.3;
}

.state-mini h3 {
    text-align: center;
    font-weight: bold;
    color: #000;
    PADDING: 0px 0 10px 0;
    MARGIN: 0;
    BORDER-BOTTOM: 1PX SOLID #FFF;
}
.state-mini .state-first-block {
    width: 48%;
    float: left;
    text-align: center;
   
    padding: 5px 10px;
}
.state-mini .state-second-block {
    width: 48%;
    float: left;
    text-align: center;
  
    padding: 12px 10px;
   

    margin-left: 10px;
}
.mini-first-block img {
           width: 26%;
}
.state-first-block img {
          width: 26%;
}
.state-second-block img {
        width: 26%;
}
.mini-second-block a {
    padding:3px;
    background: #fff;
    border-radius: 4px;
    display: block;
    max-width: 158px;
    margin: 0 auto;
    word-wrap: break-word;
        margin-bottom: 6px;
}
.dir-section {
        border-left: 1px solid #fffefe;
        text-align: center;
}
.e-health-1 img {
   
           padding-top: 7px;
    width: 58%;
    /* margin-left: 62px; */
    padding-bottom: 10px;
}
.e-health img {
   
           padding-top: 7px;
    width: 58%;
    /* margin-left: 62px; */
    padding-bottom: 10px;
}
.e-health-text {
        font-size: 18px;
    text-align: center;
  
    color: #684600;
    font-weight: 600;
}
.e-health-1 {
        padding-top: 4px;
    
}
.e-health {
        padding-top: 4px;
    border-top: 1px solid #fff;
}